/* ===== LOGOS ===== */
.my-slider-track {
    display: flex;
    width: max-content;
    animation: scrollLeft 25s linear infinite;
}

/* LOGO BOX */
.my-slider-logo {
    width: 180px;
    height: 90px;
    margin: 0 20px;

    background-color: #ffffff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

    flex-shrink: 0;

    border-radius: 12px;
    border: 1px solid rgba(255,255,255,0.2);

    padding: 12px;

    transition: 0.3s ease;
}


/* TRACK */
.my-slider-track {
    display: flex;
    width: max-content;
    animation: scrollLeft 25s linear infinite;
}

/* HOVER EFFECT */
.my-slider-logo:hover {
    filter: grayscale(0%);
    transform: scale(1.05);
}

/* ANIMATION */
@keyframes scrollLeft {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
